Subject: bug#33791: 26.1; Eshell on Windows connecting to GNU/Linux machine using TRAMP and plink: env: ‘c:/home/jordan/test.sh’: No such file or directory

From: Michael Albinus <[email-masked]>
Date: Sat, 29 Dec 2018 11:40:36 +0100

Eli Zaretskii <[email-masked]> writes:

>> When I can find a WIndows machine, I can install Emacs and debug Lisp
>> sources. Installing a C compiler, building Emacs from sources, and
>> debugging C sources under Windows is out of my scope, on a borrowed or
>> stolen machine I have under my control for a short time.
>
> Ah, okay.  Did you try to make an installation with a debugger and a
> compiler on a portable device, like DoK?

No. Honestly, I'm not interested in investing too much energy working
for Windows. Sorry.

Best regards, Michael.